/*
Theme Name:		Helpme Child
Theme URI:		http://themeforest.net/user/DesignsVilla
Description:	Child theme for the Helpme 
Author:			DesignsVilla
Theme URI:		http://themeforest.net/user/DesignsVilla
Template:		helpme
Version:		1.1
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	
}
/* 
AMIE EDITS

ul#lowercaseLists a {
	text-transform: lowercase;
	margin-left: 40px!important
} 
*/

/* --- CONSTANT CONTACT FORM ---*/
.constant-contact-input textarea, input[type=text], input[type=tel], input[type=email], input[type=password] {
	color: #6a727d!important;
    background-color: #fff!important;
    border: 1px solid #eaeaea;;}

.constant-contact-input input[type=submit] {
	border: none;
    border-radius: 4px;}
.widget {margin-bottom: 29px !important;}
.ctct-disclosure {display:none;}

/* Vanessa Edits */

.helpme-animate-element {opacity: 1 !important;} /* fix helpme custom posts plugin break */
span.header-toolbar-contact a {
    color: #fadf06!important;
    font-size: 16px!important;
}

.blog-thumb-entry .blog-thumb-content .blog-thumb-content-inner a.blog-readmore {
    background: #ef5424!important;
    color: #fff;
    opacity: 0.9;
}
.blog-thumb-entry .blog-thumb-content .blog-thumb-content-inner a.blog-readmore:hover {
    background: #ef5424!important;
    color: #fff!important;
    opacity: 0.9;
}


.article-wrap .blog-categories,
.blog-thumb-entry .blog-thumb-content .blog-thumb-metas,
.blog-thumb-entry .blog-thumb-content .blog-thumb-metas .blog-date:after {
	display:none;
}

.blog-readmore-btn a,
.helpme-button.medium {
	background: #ef5424!important;
    color: #fff!important;
	border-radius: 3px;
}
.blog-readmore-btn a:hover,
.helpme-button.medium:hover {
	background: #ef5424!important;
    color: #fff!important;
}


.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline:hover {
    color: #ffffff !important;
    background-color: #ef5424 !important;
}
.blog-readmore-btn a,
a.helpme-button.btn-2.fill-button.medium.rounded.helpme-smooth,
a.helpme-button.btn-4.fill-button.medium.rounded,
a.helpme-button.btn-4.fill-button.medium.rounded.wwd-button,
a.helpme-button.btn-5.fill-button.medium.rounded.wwd-button,
a.helpme-button.btn-6.fill-button.medium.rounded.wwd-button,
a.helpme-button.btn-7.fill-button.medium.rounded.wwd-button{
	border: 2px solid #ef5424!important;
}

a.helpme-button.btn-2.fill-button.medium.rounded.helpme-smooth:hover,
a.helpme-button.btn-4.fill-button.medium.rounded:hover,
a.helpme-button.btn-4.fill-button.medium.rounded.wwd-button:hover,
a.helpme-button.btn-5.fill-button.medium.rounded.wwd-button:hover,
a.helpme-button.btn-6.fill-button.medium.rounded.wwd-button:hover,
a.helpme-button.btn-7.fill-button.medium.rounded.wwd-button:hover{
	border: 2px solid #008770!important;
}
/* ------------- */


/* #get-away {top: 186px!important;}
 */
#helpme-responsive-wrap {margin-top:30px !important;max-height: 300px!important;}

.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline {
		
	color: #ef5424 !important;
  	border-color: #ef5424 !important;
  	font-weight: bold;
}

.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-outline:hover {
		  
	color: #ffffff !important;
	background-color: #ef5424 !important;
}
		
		
.hotline-num > p {
	font-size:1.6em !important;
	font-weight: bold;
}

.v-txt-box .helpme-custom-heading, .v-txt-box .custom-text-below-title p {text-align:left;}


.dropmenuIcon a:after { 
	content: '\f107';
  	font-family: FontAwesome;
  	font-weight: bold;
	font-size: 16px;
	margin-left: 10px;
	color: #00A88D;
	}
	
.dropmenuIcon ul.sub-menu a:after {display:none;}

.donateNav {background-color:#EF5423; height:10px; margin: 2px 0 !important; padding: 0 10px !important;}
.donateNav a:hover {color:#000000;}

.donateNav a:after {color: #ffffff;}

/*--.transparent-header.light-header-skin #helpme-main-navigation > ul > li.menu-item > a:hover {color: #00A88D !important;}--*/


/*-- header toolbar float swaps--*/
/*
.helpme-header-toolbar .header-toolbar-contact {float:right; margin:0 0 0 20px;}
*/
/*
.helpme-header-toolbar .helpme-header-toolbar-social {float:right !important; margin:0 20px 0 0;}
*/
.header-toolbar-contact .helpme-icon-phone-square {padding: 0 3px;}

/*-- employee edits--*/

.single-employees .featured-image {display:none;}

.employee-website {display:none;}

.employee-email {
	border-right: none;
    padding-right: 0px;
    margin-right: 0px;
}
  
.employees-social-wrap {display:none;}

.single-employees #helpme-breadcrumbs {display:none;}

.single-employees .inner-content {margin-bottom:60px !important;}

.single-employees .theme-content {margin-top:50px !important;}

.page-id-3242 .team-info-holder {min-height:100px;}


/*--
input.oneThird[type=text], input.oneThird[type=email] {
    width: 30.1%;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
  	margin-right:15px;
  	float:left;
} --*/

p.oneThird {
    width: 33%;
    padding-right: 15px;
    display: inline-block;
}

p.oneThird input[type=text], p.oneThird input[type=email], .page-id-2919 textarea, .contactSubmit {width:98%;}


.helpme-button[type=submit] {border:0;}

.error404 .searchform {display:none;}

/*-- hide donate button on taylormade pg --*/
.page-id-3901 li.donateNav, .page-id-3901 .footer-donate {display:none !important;} 

/*-- post button alignment 
.postid-2997 .helpme-button-align {float:left;}--*/


/*-- constant contact newsletter signup --*/
.ctct-form-errorMessage {margin-top: -30px; color: #40e0d0;}

#ft-frm .wpcf7-submit {padding: 12px 20px;}
#ft-frm input[type="text"] {width:95%;}


/*-- responsive donate button in header --*/
.donateNav-responsive {
	margin: 0 !important;
    padding: 6px 20px !important;
    color: #fff;
    text-align: center;
    background-color: #EF5423;
	}
	
.donateNav-responsive a {
	color: #fff;
    font-weight: bold;
		}

.hotlineNav-responsive {
    margin: 0 !important;
    padding: 15px 20px !important;
    color: #FADF06;
    text-align: center;
	background-color: #ffffff;}
.hotlineNav-responsive a {
    font-size: 18px;
    color: #F44336;
}


@media screen and (min-width:780px) {
	.donateNav-responsive {display:none;}
	.hotlineNav-responsive {display:none;}
	.crc-home-slide {margin-top:-154px;}
}
	
@media screen and (min-width:768px) {
	#crc-home-slide_forcefullwidth {margin-top: 0px !important;}/* Slide fix on Portrait tablet */
}

@media screen and (min-width:1021px) {
	.sticky-header-padding {height: 153px;}
}

/* Phone Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
body.archive.category .helpme-theme-loop {min-height: 3280px;}

}
	

/*-- responsive donate button in header HIDE ON DONATE PAGE --*/
.page-id-3006 .donateNav-responsive {display:none;}
  
.wpb_map_wraper {margin-bottom:5px;}



